.list-title {
  width: 100%;
  text-align: center;
  background-color: beige;
}
.list {
  width: 100%;
  height: 100%;
  // display: flex;
  

  &__title {
    margin: 0 auto;
    padding: 20px 0;
    text-align: center;
    background-color: beige;
    border-bottom: 1px solid bisque;
  }

  &__cards {
    display: flex;
    flex-direction: column;
    min-height: 200px;
  }
}